.caption table {
color: #bcbcbc;
}
.caption .ms-formfieldcontainer {
color: #666666;
}
.caption .ms-formfieldvaluecontainer table{
color:#666666;
}
.pagecontent table{
color:#bcbcbc;
}
TD.ms-titleareaframe,Div.ms-titleareaframe,.ms-pagetitleareaframe,.ms-mwspagetitleareaframe,.ms-consoletitleareaframe{
background:#2d2828 url("pageTitleBKGD_reflector.gif") repeat-x;
}
.ms-consoletitleareaframebottom{
background:#2d2828;
}
table.ms-unselectedhover, div.ms-unselectedhover {
    background-image: url("portaltabselected.gif");
}
table.ms-selectednohover, div.ms-selectednohover {
    background-image: url("menubuttonhover_reflector.gif");
}
table.ms-selectedhover, div.ms-selectedhover {
    background-image: url("portaltabselected.gif");
}
.ms-ptabcn A:link, .ms-ptabcn A:visited,.ms-ptabcnhover A:link, .ms-ptabcnhover A:visited, .ms-sctabcn A:link, .ms-sctabcn A:visited,.ms-sctabcnhover A:link, .ms-sctabcnhover A:visited {
    color: #ffffff; 
}
.ms-ptabcf A:link, .ms-ptabcf A:visited,.ms-ptabcfhover A:link, .ms-ptabcfhover A:visited, .ms-sctabcf A:link, .ms-sctabcf A:visited,.ms-sctabcfhover A:link, .ms-sctabcfhover A:visited {
    color: #ffffff; 
}
.ms-ptabcnhover A:hover, .ms-sctabcnhover A:hover, .ms-ptabcnhover A:link, .ms-sctabcnhover A:link {
    color: #ffffff; 
}
.ms-ptabnt A:link, .ms-ptabnt A:visited, .ms-sctabnt A:link, .ms-sctabnt A:visited {
    color: #ffffff; 
}
.ms-main .ms-ptabcn, .ms-main .ms-sctabcn {
    background: url("PortalTabSelected.gif");
    border-color: #5e3593;
}
.ms-main .ms-sctabcn {
    background-color: #292828;
}
.ms-main .ms-ptabcnhover, .ms-main .ms-sctabcnhover {
    background: url("PortalTabHover.gif");
    border-color: #5e3593;
}
.ms-main .ms-ptabcf, .ms-main .ms-sctabcf {
    border-color: #5e3593;
    border-right:0px;
}
.ms-main .ms-ptabcf, .ms-main .ms-ptabcfb {
background: #000000;
}
.ms-main .ms-sctabcf {
    background: #292828;
}
.ms-main .ms-ptabcfhover, .ms-main .ms-sctabcfhover {
    background: url("PortalTabHover.gif");
    border-color: #5e3593;
}
.ms-main .ms-ptabrx, .ms-main .ms-sctabrx {
    border: 1px solid #5e3593;
    border-top:0px;
}
.ms-main .ms-sctabrx{
    background: #292828;
}
.ms-main .ms-ptabrx {
    background: #000000;
}
td.ms-applyfiltersbutton {
 background-color:#5e3593;
}
table.ms-applyfiltersinactive {
 background-image:url('ApplyFiltersInActive.jpg');
}
table.ms-applyfiltersactive {
 background-image:url('ApplyFiltersActive.jpg');
}
table.ms-applyfiltershoverover {
 background-image:url('ApplyFiltersHoverOver.jpg');
}
.ms-consolestatuscell {
    background-image: url("pageTitleBKGD_reflector.gif");
}
.ms-assetpicker-titledescription {
    COLOR: #bcbcbc;
}
.ms-assetpicker-main th {
    color: #000000;
}
.ms-assetpicker-text{
	color:#000000;
}
table.ms-assetpicker-main table, .ms-assetpicker-main a, .ms-assetpicker-main a:hover{
	color:#000000;
}
.ms-assetitem-unselected {
    BACKGROUND-COLOR: #ffffff;
}
.ms-assetitem-thumbnail-unselected {
    BACKGROUND-COLOR: #ffffff;
    border: 1px solid #ffffff;
 }
.ms-assetitem-thumbnail-infocell-unselected {
    background-color: #ffffff;
}
.ms-assetpicker-header {
    COLOR: #182326;
}
.ms-assetpicker-lookintablecontainer, .ms-assetpicker-objectlistcontainer {
    BORDER-RIGHT: #ffffff 1px solid;
    BORDER-TOP: #ffffff 1px solid;
    BORDER-LEFT: #ffffff 1px solid;
    BORDER-BOTTOM: #ffffff 1px solid;
    COLOR: #000000;
}
.ms-assetpicker-lookin-toplabel-table {
    BORDER-BOTTOM: #ffffff 1px solid;
    BACKGROUND-COLOR: #5e3593;
}
.ms-assetpicker-lookin-toplabel-cell{
    BACKGROUND-COLOR: #5e3593;
    COLOR: #ffffff;
}
.ms-assetpicker-lookintable A {
    COLOR: #000000;
}
.ms-assetpicker-lookintable A:link {
    COLOR: #000000;
}
.ms-assetpicker-lookintable A:visited {
    COLOR: #000000;
}
.ms-assetpicker-lookincell-selected {
    BACKGROUND-COLOR: #ffffff;
}
.ms-assetpicker-toolbar {
    COLOR: #bcbcbc;
}
.ms-selectorlink a, .ms-selectorlink a:visited {
    color:#ffffff;
}
.ms-selectorlink a:hover, .ms-selectorlink a:active {
    color:#ffffff;
}
.ms-cmstopnav-dynamicmenuitem{
	BackColor: #27383d;
}
.ms-profilevalue {
  color: #bcbcbc;
}
.ms-profilevalue a:link, .ms-profilevalue  a:visited { 
  color: #ffffff;
}
.ms-profiledescription {
  color: #bcbcbc;
}
.ms-profilebody {
  background-color: #ffffff;
}
.ms-profileheader {
  color: #bcbcbc;
}
.ms-orgme {
  background-color: #27383d;
  color: #efefef;
}
.ms-ptable1 {
  background-color : #170035;
}
.ms-reusableTextView {
    border:1px solid #ffffff;
}
.srch-SocDistTitle {
    BORDER-BOTTOM: #5e3593 1px solid;
}
.psrch-Title A:link, .psrch-Title A:visited{
    color:#ffffff;
}
.psrch-Action A:link, .psrch-Action A:visited {    
    COLOR: #ffffff;
}
.ms-refitem {
    COLOR: #ffffff; 
}
.ms-refitem A:link, .ms-refitem A:visited {
    COLOR: #ffffff;
}
.ms-refitem A:hover, .ms-reftoggle A:hover {
    COLOR: #ffffff;
}
.ms-reftoggle {
    COLOR:  #ffffff;
}
.ms-reftoggle  A:link, .ms-reftoggle A:visited {
    COLOR:  #ffffff;
}
.srch-WPBody {
    color:#bcbcbc;
}
.srch-sort A:link, .srch-sort A:visited {
    color:#ffffff;
}
.srch-sort-right A:link, .srch-sort-right A:visited{
    color:#ffffff;
}
.srch-summary A:link, .srch-summary A:visited {
    color: #ffffff;
}
.srch-stats A:link {
    color: #ffffff;
}
.srch-Title {
    COLOR: #ffffff; 
}
.srch-Title A:link, .srch-Title A:visited{
   color:#ffffff;
}
.srch-Page  { 
    COLOR: #bcbcbc;
}
.srch-dup A:link, .srch-dup A:visited {    
    COLOR: #efefef
}
.srch-BestBetsTitle {
    MARGIN: 0px 0px 4px; color:#ffffff; 
}
.srch-BestBetsTitle A:link, .srch-BestBetsTitle A:visited{
   color:#ffffff;
}
.srch-InputText{
    color:#bcbcbc;
}
.srch-options {
    background-color: #5e3593;
    color: #ffffff; 
}
.srch-optionsts {
    color: #ffffff; font-style: normal; 
}
.srch-groupbar { 
    color: #ffffff;
    background-color: #27383d;
}
.leftnavPic {
    background-image: url("portraitbackground.gif");
background-color: #27383d;
}
.incommonbody {
	background-color: #27383d;
}
.ms-qrblinks a:active {
	color:#ffffff
}
.ms-qrblinks a {
	color:#ffffff
}
.ms-qrblinks a:hover {
	color:#ffffff
}
.ms-profilebody a:active {
	color:#ffffff
}
.ms-profilebody a {
	color:#ffffff
}
.ms-profilebody a:hover {
	color:#ffffff
}
.ms-pagedescription {
    color: #ffffff;
}
.ms-sitedirresultssort {
  color: #efefef;
}
.ms-sitedirresultssort a:link, .ms-sitedirresultssort a:visited {
  color: #efefef;
}
.ms-sitedirresultssort span {
  color: #bcbcbc;
}
.ms-sitedirresultssort a:hover {
  color: #ffffff;
}
.ms-sitedirresultspaging {
  background: #27383d;
}
.ms-sitedirresultstitle a:link, .ms-sitedirresultstitle a:visited {
  color: #efefef;
}
.ms-sitedirresultstitle a:hover {
  color: #ffffff;
}
.ms-sitedirresultsdescription span {
  color: #bcbcbc;
}
.ms-sitedirresultsurl a:link, .ms-sitedirresultsurl a:visited {
  color: #efefef;
}
.ms-sitedirresultsurl a:hover {
  color: #ffffff;
}
.ms-colleaguereminder {
    background-color: #27383d;
}
td.ms-advsrchHeadingText {
   background-color:#170035;
}
.ms-redirectControl {
   color: #bcbcbc;
}
.ms-redirectControl a {
    color:#ffffff;
}
.link-item, .link-item a, .link-item a:link{
	color: #ffffff;
}
.link-item a:hover{
	color: #ffffff;
}
.link-item-large, .link-item-large a, .link-item-large a:link{
	color: #ffffff;
}
.link-item-large a:hover{
	color: #ffffff;
}
.description {
	color: #bcbcbc;	
}
.groupheader {
background-color: #1e1919;
color:#ffffff;
}
.level-description{
	color: #bcbcbc
}
.level-item, .level-item a, .level-item a:link{
	color: #ffffff;
}
.level-item a:hover{
	color: #ffffff;
}
.headertitle, .headertitle a, .headertitle a:link{
	color: #ffffff;
}
.headertitle a:hover{
	color: #ffffff;
}
.headertitle-large, .headertitle-large a, .headertitle-large a:link{
	color: #ffffff;
}
.headertitle-large a:hover{
	color: #ffffff;
}
.headertitle-small, .headertitle-small a, .headertitle-small a:link{
	color: #ffffff;
}
.headertitle-small a:hover{
	color: #ffffff;
}
.headertitle-band, .headertitle-band a, .headertitle-band a:link{
	color: #ffffff;
}
.headertitle-band a:hover{
	color: #ffffff;
}
img.ms-rteCustom-PictureFrame  {
	background-color: #ffffff }
ol.ms-rteCustom-RomanNumberList {
	color:#bcbcbc;
}
ul.ms-rteCustom-SquareBulletList {
	color:#bcbcbc;
}
.ms-slLinkDlg-PeoplePanel
{
    background-color:#5e3593;
}	
.ms-slDlg-ActionText a:hover{
	color: #ffffff;
}
.callOut 
{ 
	color: #ffffff;
}
.callOut, .callOut a, .callOut a:link, .callOut a:hover, .callOut a:visited, .callOut a:active 
{
	color: #ffffff;
}
.listItem div.callOut a
{
	color: #ffffff;
}
.ms-WPBody .slm-display-link div.link-item {
	color: #ffffff;
}
.title-With-Background {
    background-color:#3d3838;
}
table.ms-consoleqaback td a.ms-consoletoolbar, table.ms-consoleqabackhover td a.ms-consoletoolbar {
    color:#003399;
}
.ms-authoringcontrols .ms-wpbody div table{
color:#000000;
}
#insertinspectorpane {
	color:#000000;
}
#__XmlFormView {
	color: #777777;
}
.hidechildanchors{
	color: #777777;
}
.ms-toolbar td, .ms-toolbar td a, .ms-toolbar td a:link, .ms-toolbar td a:visited{
	color:#ffffff;
}

